<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent">

    <androidx.cardview.widget.CardView
        android:layout_width="250dp"
        android:layout_height="228dp"
        android:layout_margin="5dp"
        app:cardBackgroundColor="#FF1A1A1A"
        app:cardCornerRadius="16dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <TextView
                android:id="@+id/tv_tittle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="12dp"
                android:text="New Folder"
                android:textColor="#ffffff"
                android:textSize="17sp"
                android:textStyle="bold"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                tools:ignore="HardcodedText" />

            <ImageView
                android:id="@+id/iv_cancel"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_margin="5dp"
                android:src="@drawable/icon_delete"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                tools:ignore="ContentDescription" />


            <ImageView
                android:id="@+id/iv_file"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="20dp"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_tittle"
                tools:ignore="ContentDescription,RtlHardcoded" />

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="12dp"
                android:text="name"
                android:textColor="#FFFFFFFF"
                android:textSize="14sp"
                app:layout_constraintLeft_toRightOf="@id/iv_file"
                app:layout_constraintTop_toTopOf="@id/iv_file"
                tools:ignore="HardcodedText,RtlHardcoded" />

            <TextView
                android:id="@+id/tv_size"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:text="20MB"
                android:textColor="#CCFFFFFF"
                android:textSize="12sp"
                app:layout_constraintLeft_toLeftOf="@id/tv_name"
                app:layout_constraintTop_toBottomOf="@id/tv_name"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="16dp"
                android:text="Time:"
                android:textColor="#FFFFFFFF"
                android:textSize="14sp"
                app:layout_constraintLeft_toLeftOf="@id/iv_file"
                app:layout_constraintTop_toBottomOf="@id/iv_file"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tv_position"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:text="Position:"
                android:textColor="#FFFFFFFF"
                android:textSize="14sp"
                app:layout_constraintLeft_toLeftOf="@id/iv_file"
                app:layout_constraintTop_toBottomOf="@id/tv_time"
                tools:ignore="HardcodedText" />

            <TextView
                android:id="@+id/tv_cancel"
                android:layout_width="210dp"
                android:layout_height="40dp"
                android:layout_marginBottom="8dp"
                android:background="@mipmap/ds_0230"
                android:gravity="center"
                android:text="Sure"
                android:textSize="15sp"
                android:textStyle="bold"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                tools:ignore="HardcodedText" />

        </androidx.constraintlayout.widget.ConstraintLayout>

    </androidx.cardview.widget.CardView>


</androidx.constraintlayout.widget.ConstraintLayout>